# NAME: LineTV
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/LineTV/LineTV.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN: 3
# DOMAIN-SUFFIX: 5
# PROCESS-NAME: 1
# SKIPPED-USER-AGENT: 1
# TOTAL: 9
payload:
  - DOMAIN,d17lx9ucc6k9fc.cloudfront.net
  - DOMAIN,d3pgb93pk7bvxj.cloudfront.net
  - DOMAIN,d3vm9lcxb6xcm4.cloudfront.net
  - DOMAIN-SUFFIX,chocotv.com.tw
  - DOMAIN-SUFFIX,d3c7rimkq79yfu.cloudfront.net
  - DOMAIN-SUFFIX,line-cdn.net
  - DOMAIN-SUFFIX,line-scdn.net
  - DOMAIN-SUFFIX,linetv.tw
  - PROCESS-NAME,com.linecorp.linetv
